extends@: default

form:
  fields:
    tabs:
      type: tabs
      active: 1

      fields:
        content:
          type: tab

          #
          # Add your custom fields here.
          # These fields will be available in the page's Content tab
          # inside the Admin Panel.
          #
          fields:
                       
              
            header.custom.topcomponent:
              name: top_component
              type: pages
              start_route: '/info'
              label: Top info
              
            header.media_order:
              unset@: true
            content:
              unset@: true